What's new

Kontakt 5.8.1 compatible with mojave?

rap_ferr

Active Member
Hello guys,

I'm thinking about a new mac mini, but I haven't upgraded kontakt yet.

Is version 5.8.1 compatible with mojave?

On NI's website I just found that only version 6 was tested.
 

Lee Blaske

Senior Member
I havne't upgraded to Mojave, yet, but I think if there were any big problems, we'd be hearing a lot about them.
 

rlw

Rod Wilson
I have been considering upgrading to Mojave on iMac Pro 10 core using VEP and Kontakt 5.8.1 . Has anyone been sorry they upgraded or is everyone who upgraded happy with their decision .
 
Since I have a new iMac, mojave was pre installed.
So far no issues, but I am merely setting things up, so no real test drive so far with a template running multiple kontakt vi’s.

If something appears I will post here ( and send NI some report)
 
  • Like
Reactions: rlw

gpax

Senior Member
I hesitate to claim anything definitive, but I simply have had zero issues with Mojave and Kontakt 5.8.1 since updating in November.

Moreover, I run both Kontakt 5.8.1 and Kontakt 6, concurrently, in some projects.
 

rlw

Rod Wilson
Thanks Guys for responding. I just needed to take a sanity check before the plunge.
I appreciate your input.
 

Christof

Senior Member
I hesitate to claim anything definitive, but I simply have had zero issues with Mojave and Kontakt 5.8.1 since updating in November.

Moreover, I run both Kontakt 5.8.1 and Kontakt 6, concurrently, in some projects.
How can you run 2 different Kontakt versions?
 
  • Like
Reactions: rlw

gpax

Senior Member
How can you run 2 different Kontakt versions?
K5.8.1 and K6 run independently. Installing K6 did not overwrite or replace K5.x. Many of my ongoing projects have 5.8.1 instances, and continue to open with these, even as I might use K6 when creating a new track/instance.
 
Top Bottom